Subject: Re: Automatic disk backups fail with "an operation is already running"

From: Todor Tsankov <[email-masked]>
Date: Sun, 19 Mar 2017 10:34:19 +0100

I have exactly the same problem running Jessie on amd64, deja-dup
version 32.0-1. It is getting quite annoying after awhile. Is there a
chance to fix that for Stretch? I can provide more information if that
will be helpful to debug the problem.

--Todor